Subject: Ticket Assigned - damaged item / 9559900459
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 07 Mar 2022 12:47:15 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  damaged item / 9559900459 Viv                    Good afternoon!  I placed an order last week           04:30 PM, 07th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           04:31 PM, 07th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           04:31 PM, 07th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            04:31 PM, 07th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            04:31 PM, 07th Mar                 
   Ahmed                   Could you please share your order number and more details on the issue so that I can assist you further?           04:32 PM, 07th Mar                     Viv                    Good afternoon!  I placed an order last week.  Order number 9559900459.  The driver assembled thr chairs and damaged one of them. I told him It had to be returned because he damaged it.  He told me he would paint the chair and I said NO!           04:32 PM, 07th Mar                     Viv                    While I went to call HomeBox he decided to paint the chair even though I said no           04:32 PM, 07th Mar                     Viv                    My colleague took a picture           04:32 PM, 07th Mar                     Viv                    He painted the chairs and left           04:32 PM, 07th Mar                     Viv                             04:32 PM, 07th Mar                     Viv                             04:33 PM, 07th Mar                     Viv      
               That is the damage to the chair           04:33 PM, 07th Mar                     Viv                    And this is him painting it           04:33 PM, 07th Mar                     Viv                             04:33 PM, 07th Mar                     Viv                    I need someone to collect the damaged chair and replace it with a new onw           04:33 PM, 07th Mar                   Ahmed                   Kindly allow me few moments so I can check the details of your order.           04:34 PM, 07th Mar                     Viv                    ok           04:36 PM, 07th Mar                   Ahmed                   I apologise for this inconvenience. I'm going to go ahead and escalate this to the concerned team right now with a high priority. It does take some time for them to action this. Please bear with us for between 24-48 hours.. I assure that I will resolve this issue for you. As soon as I get an update from them I will provide you with the resolutio
 n.           04:39 PM, 07th Mar                     Viv                    thank you           04:39 PM, 07th Mar                     Viv                    the driver was horrible, just to let you know           04:39 PM, 07th Mar                     Viv                    he didnt listen to anything we told him           04:39 PM, 07th Mar                   Ahmed                   we will check the issue with the concerned team and will add your remarks on the driver behavior with the delivery team to take action accordingly.           04:43 PM, 07th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3988815